﻿.statisticsRow {background: #88bbdc;}
.statisticsRow hr.normal {border-top: 3px double #fff;}
.statisticsRow .mainTitle {color: #fff; font-size: 35px; font-family: 'Open Sans', 'Museo Sans', 'Segoe UI', Arial, Tahoma, Sans-serif; text-align: center; margin-bottom: 0px; margin-top: 0px;}
.statisticsRow p {color: #fff;}
.statisticsRow p.mainTitleDesc {text-align: center; margin-top: 0px; padding-top: 0px;}

.statisticsBlock {
	position: relative;
	
}
.statisticsBlock a {}
.statisticsBlock .countryDIV {float: left; width: 20%; height: 25px; text-align: center !important;}
.statisticsBlock .countryDIV img {float: left; margin-left: 25px; width: 25px; height: 25px;}
.statisticsBlock .countryDIV p {float: left; font-size: 14px; margin: 5px 0 0 10px;}

.dottedLine {border-top: 1px dashed #88bbdc; border-bottom: 1px dashed #c2e2f6;}


/*.blueBG1-Row {background: url(../img/blue1-bg.jpg) top center no-repeat; text-align: center;}
.boBox1Row {background: url(../img/box-bg.png) repeat; padding: 20px 30px 25px 30px;}*/
.blueBG1-Row {background-color: #fff; text-align: center;}
.boBox1Row {background-color: #1258ae; padding: 20px 30px 25px 30px;}
.boBoxWhite {background: none !important;}
.boBox2Row {background-color: #5196ec; padding: 20px 30px 25px 30px;}
.boBox3Row {background-color: #2b75d1; padding: 20px 30px 25px 30px;}
.boBoxIcon {margin: 0 auto; text-align: center; margin-bottom: 10px;}
.blueBG1-Row a .btn-outline:hover, .blueBG1-Row a:hover .btn-outline, .blueBG1-Row a:hover {color: #b5d1f3 !important;}
.boBoxIcon img {width: 105px; height: 105px;}
.boBox1Row h1, .boBox2Row h1, .boBox3Row h1 {font-family: 'Roboto Condensed', 'Roboto', 'Open Sans', 'Museo Sans', 'Segoe UI', 'Helvetica Neue', Arial; font-size: 40px; color: #ffffff; text-align: center; font-weight: 300; letter-spacing: 2px; margin-top: 0px;}
.boBoxWhite h1 {color: #237ba9;}
.btn-outline {width: 200px; border: 2px solid #ffffff; color: #ffffff; font-size: 14px; border-radius: 0px; margin-top: 20px; padding: 7px 0; font-family: 'Roboto Condensed', 'Roboto', 'Open Sans', 'Museo Sans', 'Segoe UI', 'Helvetica Neue', Arial;}
.boBoxWhite .btn-outline {border-color: #237ba9; color: #888d90;}

.statisticsBlock {font-family: 'Roboto Condensed', 'Roboto', 'Open Sans', 'Museo Sans', 'Segoe UI', 'Helvetica Neue', Arial !important;}
.statisticsBlock h3 {color: #000; font-weight: 300; text-transform: uppercase; font-size: 30px;}
.statisticsBlock h1 {color: #696969; font-weight: 400; font-size: 45px; top: 80px; width: 100%}
.statisticsBlock h2 {color: #000; font-size: 22px; font-weight: 300;}
.statisticsBlock p.unit {margin-top: -15px; color: #000; font-size: 14px; font-weight: 400;}
.statisticsBlock h4 {color: #6f9abf; font-size: 20px; margin-top: 25px;}

.statisticsSmallBlock {font-family: 'Roboto Condensed', 'Roboto', 'Open Sans', 'Museo Sans', 'Segoe UI', 'Helvetica Neue', Arial !important;}
.statisticsSmallBlock table {color: #ffffff;}
.statisticsSmallBlock table td {padding: 10px 15px; height: 100px;}
.statisticsSmallBlock table td.title {text-align: left; font-size: 14px;}
.statisticsSmallBlock table td.value {border-left: 1px solid #89b7dd; border-right: 1px solid #89b7dd; font-size: 30px;}
.statisticsSmallBlock table td.comparison {text-align: left; font-size: 14px; color: #6f9abf;}

p.unit {
	color: #7b7b7b !important;
	top: 170px;
	width: 100%;
	padding: 10px 15px 0 15px;
}